JBOSGi 2.4.1 and 2.5.1 Maintenance Releases

JBOSGi 2.5.1.Final (WildFly 10) and JBOSGi 2.4.1.Final (WildFly 9) containing the fix for JBOSGI-792 Initial bundles fail to resolve if runtime name differs have been released.

If anyone needs this fix for JBOSGI 2.3.1.Final (WildFly 8) please let me know.

Leave a Reply